Loading...
Searching...
No Matches
Magick::penColorImage Class Reference

## Public Member Functions

| penColorImage (const Color &penColor_)
void | operator() (Image &image_) const

## Private Attributes

Color | _penColor

## Detailed Description

Definition at line 1585 of file STL.h.

## Field Documentation

## _penColor

Color Magick::penColorImage::_penColor

private

Definition at line 1593 of file STL.h.

The documentation for this class was generated from the following file:

- STL.h